﻿

.regions_rates_table_effectivedate {
    font-size: 12px;
}


.ratesbox .regions_rates_table_effectivedate {
    padding: 1px;
    font-size: 11px;
}
img.alignnone{margin:5px 0 20px}

  .navigation .navigation-element { display: inline-block; float: left; }

  .navigation .navigation-element .top-level_navigation-link { height: 99px; width: auto; padding: 35px 20px; display: block; }

  .navigation .second-level .navigation-element, .navigation .second-level .secondary_navigation-heading, .navigation .second-level .secondary_navigation-link { display: block; float: none; clear: both; padding: 2px 15px; }

  .navigation .third-level .navigation-element { padding: 2px 5px 2px 25px; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.main-widget-area ul {
  list-style: none;
  margin: 0;
}

.main-widget-area ul li {
  margin: 0.4em 0;
  padding: 0 1.2em;
}

.main-widget-area ul li a {
  color: #383732;
}

.main-widget-area ul li a:hover {
  text-decoration: none;
  color: #fa5742;
}

.main-widget-area .widget-title {
  background: #fa5742;
  color: white;
  display: inline-block;
  font-family: "Ubuntu", sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
  height: 32px;
  line-height: 32px;
  margin: 0 0 1px 0;
  padding: 0 1.2em;
  text-transform: uppercase;
}




.topnav { background: #FFF; }

.topnav nav {display: none;z-index:9999;}







.services_box{
	text-align:center;
	padding:15px 0 0 0;
}


.services_box h2{
	clear:both;
	font-size:20px;
	line-height:100%;
	vertical-align:middle;
	margin:20px 0 20px 0;
	font-weight:400;
	color:#252525;
	transition: all .50s ease-in-out;
	-moz-transition: all .50s ease-in-out;
	-webkit-transition: all .50s ease-in-out;
}


.services_box p{
	clear:both;
	margin-bottom:30px;
	transition: all .50s ease-in-out;
	-moz-transition: all .50s ease-in-out;
	-webkit-transition: all .50s ease-in-out;
}




.entry-meta a {
    font-size: 13px;
    color: #6B6B6B;
}

.entry-meta {
    margin-bottom: 20px;
}

footer.entry-meta {
    margin-bottom: 0;
}

.entry-meta .fa {
    font-size: 14px;
    margin-right: 3px;
}

.entry-meta span {
    margin-right: 10px;
}

article.post .post-categories a:hover, .entry-title a:hover, .entry-meta a:hover, .entry-footer a:hover, .read-more a:hover, .flex-caption .post-categories a:hover, .flex-caption .read-more a:hover, .flex-caption h2:hover, .comment-meta.commentmetadata a:hover, .post-inner-content .cat-item a:hover {
    color: #a161bf;
}

.news-home.news-home-main .tab-news ul.nav-tabs li:nth-child(1){
  border-right: 1px solid #fff;
}

.news-home.news-home-main .tab-news ul.nav-tabs li:nth-child(2){
  border-left: 1px solid #fff;
}



.news-home{
  margin-bottom: 10px;
}

.news-home.news-home-main .contentright .img-banner:nth-child(1){
   margin-top: 0px;
}
.quote-carousel{list-style:none;padding:0 10%;margin:0 auto;outline:0;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-lines:multiple;-moz-box-lines:multiple;-o-box-lines:multiple;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-moz-box-pack:justify;-o-box-pack:justify;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;overflow:hidden}
.quote-carousel *{outline:0}


.page-template-tpl-home .section-categories .category-title {
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 44px;
  font-size: 2.75rem;
  text-transform: uppercase;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0 20px 70px;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h1,h1{font-size:36px}
.jumbotron .h1,.jumbotron h1{color:inherit}


h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}

	.back-to-top{
		display: block !important;
	}


.stepcarousel .belt{
position: absolute; 
left: 0;
top: 0;
}




.column.alpha, .columns.alpha {
  margin-left: 0; }


  
  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  
  header .full-width-col .four.columns.alpha {
    }



.video-list .five.columns.alpha img {
  width: 100%;
  height: 100%; }
.jumbotron{padding:30px;margin-bottom:30px;font-size:21px;font-weight:200;line-height:2.1428571435;color:inherit;background-color:#eee}
.jumbotron h1{line-height:1;color:inherit}
.jumbotron p{line-height:1.4}
.container .jumbotron{border-radius:6px}
.smile-loader{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.smile-top-fix-loader .smile-loader{top:150px;-webkit-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);-o-transform:translate(-50%,0);transform:translate(-50%,0)}
.mast-onair .amp-onair-show-image{float:left;width:100px;margin-right:8px}
.mast-onair .amp-onair-show-image-img{max-width:100% !important;max-height:128px !important}
.mast-onair .amp-onair-show-title:before{content:"Now on 1620 the zone";display:block;font-size:15px;font-weight:bold;font-family:"Open Sans";color:#ff0101;margin-bottom:5px;line-height:110%;padding-top:%;text-transform:uppercase}
.mast-onair .amp-onair-show-title{font-family:"Open Sans";font-size:15px;margin-bottom:2px}
.mast-onair .amp-onair-show-title a{font-family:"Open Sans";text-decoration:none;color:#fff;font-size:15px}
.mast-onair .amp-onair-show-timeslot{font-family:"Open Sans";font-size:15px}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
#banner{clear:both;border-bottom:1px solid #fcfcfc;overflow:hidden;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


    .col-sm-2 {
        width: 16.66666667%;
    }


#csbwfs-right #csbwfs-re,#csbwfs-right  #csbwfs-st,#csbwfs-right #csbwfs-yt,#csbwfs-right  #csbwfs-ml,#csbwfs-right #csbwfs-pin,#csbwfs-right #csbwfs-gp,#csbwfs-right #csbwfs-tw,#csbwfs-right #csbwfs-fb,#csbwfs-right #csbwfs-li a {position: absolute; right: 0;}

.csbwfs-tw a{background:none repeat scroll 0 0 #2CA8D2; }


div.uwz-region-info{
  padding:5px;
  line-height:120%;
  color:#666;
  }


div.uwz-region-info a{
  text-decoration:none;
  color:#ae882d;
  }
